Subject: Last Call: 'NNTP Extension for Authentication' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 24 May 2005 13:21:29 -0400

The IESG has received a request from the NNTP Extensions WG to consider the 
following documents:

- 'NNTP Extension for Authentication '
   <draft-ietf-nntpext-authinfo-08.txt> as a Proposed Standard
- 'Using TLS with NNTP '
   <draft-ietf-nntpext-tls-nntp-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-06-07.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-nntpext-authinfo-08.txt
http://www.ietf.org/internet-drafts/draft-ietf-nntpext-tls-nntp-06.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce